[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Update/Upgrade Problem

Dear’s,

i get this, when i do - sudo apt-get update && sudo apt-get dist-upgrade

E: Release file for https://deb.whonix.org/dists/stretch/InRelease is expired (invalid since 17h 16min 24s). Updates for this repository will not be applied.
E: Release file for tor+http://deb.dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/dists/stretch/InRelease is expired (invalid since 17h 16min 24s). Updates for this repository will not be applied.

Best Regards!

ef86

Welcome back.

2 Likes

Whonix 14 Deprecation Notice

As per Whonix Support Schedule , support for Whonix 14 will end in 1 month.

Ahhhhhhh…; THX for Information!

ef86

Patrick_mobile Whonix ™ developer - mobile

Yes! Patrick on the go Edition. :wink:

Whonix 15 - one of the greatest events this year. Can’t miss it :smiley:

1 Like
1 Like

Topic will be auto deleted in 14 day since we already have Release file is expired - E: Release file for https://deb.whonix.org/dists/stretch/InRelease is expired (invalid since …)

1 Like

Dear HulaHoop, works perfect for me! Yes now i am going UPtoDATE!

Best Regards!

ef86

1 Like

Dear Patrick, thx for the Information! Great!

ef86

Dear Patrick, thx for the LINK!

Best Regards!

ef86

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]